CVE-2022-40860 – Tenda AC15 router V15.03.05.19 contains a stack overflow vulnerability in the function for …

Vuln ID: CVE-2022-40860

Published:  2022-09-23  14:15:13Z

Description: Tenda AC15 router V15.03.05.19 contains a stack overflow vulnerability in the function formSetQosBand->FUN_0007dd20 with request /goform/SetNetControlList

Source: NVD.NIST.GOV